package com.ssj.service.reading.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

/** 
 * 会员详情
 * @Author sh
 * 类说明 
 */
public class BookSerialDto extends BaseRequest{


	private static final long serialVersionUID = 1L;
	/**
	 * 序号
	 */
	private String csIndex;
	/**
	 * 书名
	 */
	private String title;

	public String getCsIndex() {
		return csIndex;
	}

	public void setCsIndex(String csIndex) {
		this.csIndex = csIndex;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}
}
